.contactButton {  padding-left:0px;
}
textarea { min-width:380px;
           max-width:630px;
		   max-height:200px;
           margin-left:0;
		   height:100px;
}
.rowLink { display:inline-block;
		     margin-top:5px;
			 width:500px;

			}

#video { float:left;
         margin-right:20px;
		 width:500px;
     }
#icons img { margin-top:4px;
}
 #headerTopIcons .vSeparator {   height: 10px;
	                             margin-top:7px;
								 padding-top:2px;

 }	  